FIT-WCS(1)

NAME
fit-wcs - Fit a transformation from x,y and matching RA,DEC coordinates

SYNOPSIS
fit-wcs [options] -x file -r file
fit-wcs [options] -c file

DESCRIPTION
Given a list of x,y coordinates and matching RA,Dec coordinates, fit a transformation and produce a WCS file

OPTIONS

-x file
    XYls input file

-X name
    X column name (default: FIELD_X)

-Y name
    Y column name (default: FIELD_Y)

-r file
    RDls input file

-R name
    RA column name (default: INDEX_RA)

-D name
    Dec column name (default: INDEX_DEC)

-c file
    Correspondences file

-o file
    WCS output file

-s sip
    SIP order (default is a WCS TAN solution, not SIP)

-W width
    Image width (default: max X position; used for SIP)

-H height
    Image height (default: max Y position; used for SIP)

-C  Set CRPIX to be the center of the field; SIP only

-v  Verbose

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net